@charset "utf-8";
/* CSS Document */

html, body{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}

body{
	background-color:#e9dfd6;
	background-image:url(../images/bg-red.gif);
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

/** Custom Fonts **/

@font-face {
  font-family: "Tube";
  font-style: normal;
  font-weight: normal;
  src: url("../webfonts/tube-regular-webfont.eot");
  src: url("../webfonts/tube-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/tube-regular-webfont.woff") format("woff"), url("../webfonts/tube-regular-webfont.ttf") format("truetype"), url("../webfonts/tube-regular-webfont.svg#TubeRegular") format("svg");
}

@font-face {
  font-family: 'Orator';
  font-style: normal;
  font-weight: normal;
  src: url('../webfonts/orator15-webfont.eot');
  src: local('Orator15 BT Regular'),
  url('../webfonts/orator15-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/orator15-webfont.woff') format('woff'),
         url('../webfonts/orator15-webfont.ttf') format('truetype'),
         url('../webfonts/orator15-webfont.svg#Orator15') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** General setup **/

div{
	position:relative;
	/*z-index:2;*/
}
img{
	display:block;
	border:0px;
}

#wrapper{
	position:relative;
	/*z-index:2;*/
	width:750px;
	height:auto;
	margin:0px auto;
	background-color:#d5ccc4;
	background-image:url(../images/bg-cream.gif);
}
a{
	text-decoration:none;
	color:#ffffff;
}
a:hover{
	color:#c80000;
	text-decoration:underline;
}


/** Top Navigation **/

#top-navigation{
	position:fixed;
	z-index:300;
	top:0px;
	left:0px;
	width:100%;
	min-width:624px;
	height:62px;
	overflow:hidden;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 20%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(20%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 20%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 20%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 20%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 20%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
	.navigation{
		width:624px;
		height:62px;
		margin:0px auto;
	}
		.navigation ul{
			list-style:none;
			margin:0px;
			padding:0px;
			overflow:hidden;
		}
		.navigation ul li{
			display:block;
			margin:0px;
			padding:0px;
			float:left;
		}
		.navigation a{
			color:#ffffff;
			font-family:Tube, Verdana, Geneva, sans-serif;
			line-height:62px;
			text-transform:uppercase;
			text-decoration:none;
			font-size:56px;
			margin:0px 21px;
		}
			.navigation a:hover{
				color:#c80000;
			}
			
/** Footer **/

.footer{
	position:relative;
	/*z-index:5;*/
	width:100%;
	min-width:624px;
	height:40px;
	background-color:#000;
	margin-top:-40px;
	line-height:40px;
	text-align:center;
	color:#ffffff;
}
			
/** Intro **/
.intro{
	position:relative;
	padding:160px 0px 60px 0px;
}
	.intro h1{
		font-family:Tube, Verdana, Geneva, sans-serif;
		font-size:50px;
		line-height:50px;
		text-align:center;
		text-transform:uppercase;
	}
.banner{
	width:660px;
	height:277px;
	padding:22px 29px 23px 30px;
	margin:0px auto 20px auto;
	overflow:hidden;
	background-image:url(../images/banner-bg1.png);
	background-repeat:no-repeat;
	background-position:left top;
}
	.banner .holder{
		width:660px;
		height:277px;
		overflow:hidden;
	}
.logo{
	position:absolute;
	z-index: 10;
	left:50%;
	top:90px;
	margin-left:-71px;
}
.left{
	position:absolute;
	/*z-index:3;*/
	left:-25px;
	top:320px;
	margin-top:-23px;
}
.right{
	position:absolute;
	/*z-index:3;*/
	right:-25px;
	top:320px;
	margin-top:-23px;
}

/** About **/
.about{
	position:relative;
	width:720px;
	margin:0px auto;
	height:362px;
	padding:0px 0px 80px 0px;
	background-image:url(../images/about-me1.png);
	background-repeat:no-repeat;
	background-position:50px 0px;
}
	.about-left{
		width:180px;
		padding:85px 0px 0px 60px;
	}
	.about-right{
		position:absolute;
		top:30px;
		right:50px;
		text-align:right;
	}
	
/** What I do? **/

.what{
	position:relative;
	width:710px;
	background-color:#000;
	overflow:visible;
	padding:0px 40px 20px 40px;
	margin:0px 0px 40px -20px;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	behavior: url(PIE.htc);
	background: #000; /* Old browsers */
	background: -moz-linear-gradient(top,  #4f4f4f 0%, #191919 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4f4f), color-stop(100%,#191919)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4f4f4f 0%,#191919 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4f4f4f 0%,#191919 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4f4f4f 0%,#191919 100%); /* IE10+ */
	background: linear-gradient(top,  #4f4f4f 0%,#191919 100%); /* W3C */
}
	.what-heading{
		position:absolute;
		top:-30px;
		left:50%;
		margin-left:-99px;
	}
	.what-item{
		width:236px;
		padding:40px 0px 30px 0px;
		float:left;
		color:#ffffff;
		font-family:"Times New Roman", Times, serif;
		font-style:italic;
		text-align:center;
	}
		.what-item p{
			padding:5px 25px 0px 25px;
			margin:0px;
			font-size:16px;
		}
		.what-item h2{
			display:inline;
			padding:0px 0px 2px 0px;
			font-family: 'Orator', Verdana, Geneva, sans-serif;
			text-transform:uppercase;
			font-style:normal;
			font-size:30px;
			border-bottom:2px #F00 dashed;
			font-weight:normal;
			letter-spacing:0.6px;
		}
	.what h3{
		color:#ffffff;
		font-family: 'Orator', Verdana, Geneva, sans-serif;
		font-style:normal;
		font-size:18px;
		text-align:center;
		letter-spacing:0.6px;
	}
		.what h3 a{
			font-size:24px;
		}
		
/** Portfolio **/

.portfolio{
	position:relative;
	width:555px;
	margin:0px auto;
	padding:50px 0px 80px 0px;
}
	.portfolio-banner{
		position:absolute;
		left:-47px;
		top:0px;
		z-index: 20;
		background-image: url(../images/portfolio-banner.png);
		width:198px;
		height:195px;
	}
.portfolio-img{
	display:block;
	width:165px;
	height:115px;
	margin:10px;
	float:left;
}
.portfolio-img a{
	display:block;
	width:165px;
	height:115px;
}
.portfolio-img a:hover,
.portfolio-img:hover .bg_image{
	background-image:none;
}
.portfolio-img .bg_image{
	position: absolute;
	top:0px;
	bottom:0px;
	left: 0px;
	right:0px;
}
.porta{
	background-image:url(../images/portfolio/piper-col.jpg);
	position: relative;
}
.porta a{
	position: absolute;
	top:0px;
	bottom:0px;
	left: 0px;
	right:0px;
	z-index: 50;
}
.porta .bg_image{
	background-image:url(../images/portfolio/piper-bw.jpg);
	z-index:10;
}
.portb{
	background-image:url(../images/portfolio/gin-col.jpg);
}
.portb a{
	background-image:url(../images/portfolio/gin-bw.jpg);
}
.portc{
	background-image:url(../images/portfolio/summer-col.jpg);
}
.portc a{
	background-image:url(../images/portfolio/summer-bw.jpg);
}
.portd{
	background-image:url(../images/portfolio/beauty-col.jpg);
}
.portd a{
	background-image:url(../images/portfolio/beauty-bw.jpg);
}
.porte{
	background-image:url(../images/portfolio/fashion-col.jpg);
}
.porte a{
	background-image:url(../images/portfolio/fashion-bw.jpg);
}

.port1{
	background-image:url(../images/portfolio/afcc-and-bb-col.jpg);
}
.port1 a{
	background-image:url(../images/portfolio/afcc-and-bb-bw.jpg);
}
.port2{
	background-image:url(../images/portfolio/bauer-bikes-col.jpg);
}
.port2 a{
	background-image:url(../images/portfolio/bauer-bikes-bw.jpg);
}
.port3{
	background-image:url(../images/portfolio/bcards-col.jpg);
}
.port3 a{
	background-image:url(../images/portfolio/bcards-bw.jpg);
}
.port4{
	background-image:url(../images/portfolio/buildings-col.jpg);
}
.port4 a{
	background-image:url(../images/portfolio/buildings-bw.jpg);
}
.port5{
	background-image:url(../images/portfolio/db-ltd-col.jpg);
}
.port5 a{
	background-image:url(../images/portfolio/db-ltd-bw.jpg);
}
.port6{
	background-image:url(../images/portfolio/flyers-col.jpg);
}
.port6 a{
	background-image:url(../images/portfolio/flyers-bw.jpg);
}
.port7{
	background-image:url(../images/portfolio/fudge-col.jpg);
}
.port7 a{
	background-image:url(../images/portfolio/fudge-bw.jpg);
}
.port8{
	background-image:url(../images/portfolio/hsm-col.jpg);
}
.port8 a{
	background-image:url(../images/portfolio/hsm-bw.jpg);
}
.port9{
	background-image:url(../images/portfolio/khost-col.jpg);
}
.port9 a{
	background-image:url(../images/portfolio/khost-bw.jpg);
}
.port10{
	background-image:url(../images/portfolio/logos-col.jpg);
}
.port10 a{
	background-image:url(../images/portfolio/logos-bw.jpg);
}
.port11{
	background-image:url(../images/portfolio/pier-col.jpg);
}
.port11 a{
	background-image:url(../images/portfolio/pier-bw.jpg);
}
.port12{
	background-image:url(../images/portfolio/pi-set-col.jpg);
}
.port12 a{
	background-image:url(../images/portfolio/pi-set-bw.jpg);
}
.port13{
	background-image:url(../images/portfolio/ps-combo-col.jpg);
}
.port13 a{
	background-image:url(../images/portfolio/ps-combo-bw.jpg);
}
.port14{
	background-image:url(../images/portfolio/pulse-col.jpg);
}
.port14 a{
	background-image:url(../images/portfolio/pulse-bw.jpg);
}
.port15{
	background-image:url(../images/portfolio/school-col.jpg);
}
.port15 a{
	background-image:url(../images/portfolio/school-bw.jpg);
}
.port16{
	background-image:url(../images/portfolio/softball-col.jpg);
}
.port16 a{
	background-image:url(../images/portfolio/softball-bw.jpg);
}
.port17{
	background-image:url(../images/portfolio/votm-col.jpg);
}
.port17 a{
	background-image:url(../images/portfolio/votm-bw.jpg);
}
.port18{
	background-image:url(../images/portfolio/vr-col.jpg);
}
.port18 a{
	background-image:url(../images/portfolio/vr-bw.jpg);
}
.port19{
	background-image:url(../images/portfolio/wnt-col.jpg);
}
.port19 a{
	background-image:url(../images/portfolio/wnt-bw.jpg);
}

/** Contact **/

.contact{
	position:relative;
	padding:0px 0px 120px 0px;
}
.contact-label{
	position:absolute;
	top:10px;
	left:-20px;
}
.contact-images{
	float:left;
	width:369px;
	height:282px;
	padding-right:20px;
}
.contact-details{
	width:200px;
	float:left;
	padding:130px 0px 0px 0px;
}
	.contact-details .contact-labelname{
		display:block;
		width:50px;
		float:left;
		font-size:10px;
		line-height:26px;
	}
	.contact-details .contact-labelname1{
		display:block;
		width:100px;
		font-size:10px;
		padding-top:10px;
	}
	.contact-details .detail{
		width:150px;
		float:left;
		font-size:16px;
	}
	a.black{
		color:#000000;
	}
	a.black:hover{
		color:#c80000;
	}
	.contact-details .detail a{
		text-decoration:underline;
		color:#000000;
	}